import { IsInt, IsString, IsObject,  } from 'class-validator';

export class CreatePlaceDto {

  @IsString()
  formatted_address: string;

  @IsObject()
  geometry: any;

  @IsString()
  id: string;

  @IsString()
  name: string;

  @IsObject()
  loue: any;

  @IsString()
  place_id: string;

  price: number;

  rating: number;

  @IsString()
  types: string[];
}
